[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: up2date again .. what's wrong *this time*???



Preston Brown wrote:

> On Tue, 27 Mar 2001, Elton Woo wrote:
>
> > IndexError: list index out of range
>
> This is solved in newer versions of up2date, say 2.4.4 (I think),
> definitely 2.4.5.

                Oh. I guess I must have mised that being announced.
Ergo, should I
just download 2.4.4 / 2.4.5 from rewahide, and manually install?   ... I
realise that
I'm somwehat behind with getting the latest updates, and my initial joy
at
getting up2date was much too brief! ;-)))

                TIA

                Elton Woo ;-)

--
         Have you been counted? See http://counter.li.org
eltonwoo videotron ca - ICQ#9984432 - Montreal, Quebec, CANADA.
        Registered Linux User #193975. AMD-K2 CPU on board.
"You only live once, so let's make life easier for each other."


Attachment: smime.p7s
Description: S/MIME Cryptographic Signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]